<%= form_with(model: myledtv_app) do |form| %>
  <% if myledtv_app.errors.any? %>
    <div style="color: red">
      <h2><%= pluralize(myledtv_app.errors.count, "error") %> prohibited this myledtv_app from being saved:</h2>

      <ul>
        <% myledtv_app.errors.each do |error| %>
          <li><%= error.full_message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div>
    <%= form.label :name, style: "display: block" %>
    <%= form.text_field :name %>
  </div>

  <div>
    <%= form.label :facts, style: "display: block" %>
    <%= form.text_area :facts %>
  </div>

  <div>
    <%= form.submit %>
  </div>
<% end %>
